@extends('layouts.join')
@section('content')
    <form action="/client/checkin"
          method="post"
          enctype="multipart/form-data">
        @csrf

        <p class="login-box-msg">Welcome! Please check in.</p>

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <div class="form-group mb-3">
            <input type="text" name="checkInToken" class="form-control" placeholder="Checkin Token"
                   value="<?= isset($_REQUEST['checkInToken']) ? $_REQUEST['checkInToken'] : ''?>"
                   required
                   <?= !isset($_REQUEST['checkInToken']) ? 'autofocus' : ''?>>
        </div>
        <div class="form-group mb-3">
            <input type="date" name="dob" class="form-control" placeholder="Date of Birth" required <?= isset($_REQUEST['checkInToken']) ? 'autofocus' : ''?>>
        </div>
        <button type="submit" class="btn btn-primary btn-block mx-auto w-50 mt-4 mb-2">Check In</button>
    </form>
@endsection
