@extends('layouts.join')
@section('content')
    <form action="/join"
          method="post"
          enctype="multipart/form-data">
        @csrf

        <p class="login-box-msg">Welcome! Please check in.</p>

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <div class="form-group mb-3">
            <input type="text" name="nameFirst" class="form-control" placeholder="First Name" value="{{ request()->old('nameFirst') }}">
        </div>
        <div class="form-group mb-3">
            <input type="text" name="nameLast" class="form-control" placeholder="Last Name" value="{{ request()->old('nameLast') }}">
        </div>
        <div class="form-group mb-3">
            <input type="date" name="dob" class="form-control" placeholder="Date of Birth" value="{{ request()->old('dob') }}">
        </div>
        <div class="form-group mb-3">
            <input type="text" name="medicareNumber" class="form-control" placeholder="Medicare Number" value="{{ request()->old('medicareNumber') }}">
        </div>
        <div class="form-group mb-3">
            <input type="tel" name="phoneNumber" class="form-control" placeholder="Phone Number" value="{{ request()->old('phoneNumber') }}">
        </div>
        <button type="submit" class="btn btn-primary btn-block mx-auto w-50 mt-4 mb-2">Check In</button>
    </form>
@endsection
